IEC 61850 User Feedback Task Force - Feature #573

Tap Changer Supervision: Tap discrepancy (3 pole transformer case)

02/03/2021 02:07 PM - Herbert Falk

Status: Closed

Priority: Normal

Assignee:

Category: Standard extension required

Target version:

ID: 45
Source: ENTSO-E
TF Unique ID: 45 # ENTSO-E

WG10 Proposal:

Estimated 19-01-23: To create Use-case with

Completion: different scenarios in order to clearly
define scope of application (Vladan C)
To send for comments to H31.

Discuss in Upcoming No
Meeting:

Start date:
Due date:
% Done:

Estimated time:

To discuss in WG10:

Short Proposal:

Standard(s):

Needs More
Information:

Assigned TF:

0%
0.00 hour

No

To have similar solution like Pole
discrepancy in XCBR (to extend
YLTC)19-01-23: To create Use-case with
different scenarios in order to clearly
define scope of application (V.Cvejic) To
be addressed by TF 7-5 (approval and
deffinition what has to be done)

IEC 61850-7-4

Yes

Description

Tap Changer Supervision: Tap discrepancy (3 pole transformer case)

There is a need to model this functionality in IEC 61850.

History

#1 - 02/03/2021 02:51 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 07:14 AM - Vladan Cvejic

- Description updated

- Short Proposal changed from To have similar solution like Pole discrepancy in XCBR (to extend YLTC)

19-01-23: To create Use-case with different scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval
and deffinition what has to be done) to To have similar solution like Pole discrepancy in XCBR (to extend YLTC)19-01-23: To create Use-case with
different scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done)

- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 12/06/2022 09:36 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future

similar needs are identified by other users.
